## open-xchange-authentication-ucs 7.0.0

=== debian/changelog ===
open-xchange-authentication-ucs (7.0.0-5) unstable; urgency=low

  * Build for patch 2013-01-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 15 Jan 2013 14:55:13 +0100

open-xchange-authentication-ucs (7.0.0-4) unstable; urgency=low

  * Build for public patch 2012-12-21

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 21 Dec 2012 13:54:57 +0100

open-xchange-authentication-ucs (7.0.0-3) unstable; urgency=low

  * Third release candidate for 7.0.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 18 Dec 2012 14:14:28 +0100

open-xchange-authentication-ucs (7.0.0-2) unstable; urgency=low

  * Second release candidate for 7.0.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 17 Dec 2012 17:35:55 +0100

open-xchange-authentication-ucs (7.0.0-1) unstable; urgency=low

  * First release candidate for 7.0.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 04 Dec 2012 13:47:38 +0100

open-xchange-authentication-ucs (7.0.0-0) unstable; urgency=low

  * prepare for 7.0.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 04 Dec 2012 09:28:08 +0100

open-xchange-authentication-ucs (6.23.0-5) unstable; urgency=low

  * First release candidate for EDP drop #6

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 13 Nov 2012 11:21:51 +0100

open-xchange-authentication-ucs (6.23.0-4) unstable; urgency=low

  * Third release build for EDP drop #5

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 26 Oct 2012 15:58:36 +0200

open-xchange-authentication-ucs (6.23.0-3) unstable; urgency=low

  * Second release build for EDP drop #5

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 26 Oct 2012 11:58:18 +0200

open-xchange-authentication-ucs (6.23.0-2) unstable; urgency=low

  * Release build for EDP drop #5

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 11 Oct 2012 21:55:40 +0200

open-xchange-authentication-ucs (6.23.0-1) unstable; urgency=low

  * First release candidate for 6.23.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 04 Sep 2012 12:21:14 +0200

open-xchange-authentication-ucs (6.23.0-0) unstable; urgency=low

  * prepare for next EDP drop

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 03 Sep 2012 13:45:58 +0200

open-xchange-authentication-ucs (6.22.1-9) unstable; urgency=low

  * Build for public patch 2012-12-31

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 28 Dec 2012 11:01:46 +0100

open-xchange-authentication-ucs (6.22.1-8) unstable; urgency=low

  * Build for public patch 2012-12-04

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 12 Dec 2012 18:21:55 +0100

open-xchange-authentication-ucs (6.22.1-7) unstable; urgency=low

  * Build for patch 2012-11-28

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 26 Nov 2012 13:25:12 +0100

open-xchange-authentication-ucs (6.22.1-6) unstable; urgency=low

  * Sixth release candidate for 6.22.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 14 Nov 2012 14:06:33 +0100

open-xchange-authentication-ucs (6.22.1-5) unstable; urgency=low

  * Fifth release candidate for 6.22.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 13 Nov 2012 13:59:17 +0100

open-xchange-authentication-ucs (6.22.1-4) unstable; urgency=low

  * Fourth release candidate for 6.22.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 06 Nov 2012 12:22:23 +0100

open-xchange-authentication-ucs (6.22.1-3) unstable; urgency=low

  * Third release candidate for 6.22.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 02 Nov 2012 10:44:37 +0100

open-xchange-authentication-ucs (6.22.1-2) unstable; urgency=low

  * Second release candidate for 6.22.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 31 Oct 2012 16:16:01 +0100

open-xchange-authentication-ucs (6.22.1-1) unstable; urgency=low

  * First release candidate for 6.22.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 26 Oct 2012 14:58:32 +0200

open-xchange-authentication-ucs (6.22.1-0) unstable; urgency=low

  * prepare for 6.22.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 26 Oct 2012 10:03:16 +0200
