## open-xchange-authentication-ucs 7.0.2

=== debian/changelog ===
open-xchange-authentication-ucs (7.0.2-14) stable; urgency=low

  * Build for patch 2013-09-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 11 Sep 2013 15:04:49 +0200

open-xchange-authentication-ucs (7.0.2-13) stable; urgency=low

  * Build for patch 2013-08-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 22 Aug 2013 14:10:52 +0200

open-xchange-authentication-ucs (7.0.2-12) unstable; urgency=low

  * Second build for patch  2013-07-18

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 15 Jul 2013 10:00:10 +0200

open-xchange-authentication-ucs (7.0.2-11) unstable; urgency=low

  * Second build for patch 2013-05-28

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 28 May 2013 14:32:11 +0200

open-xchange-authentication-ucs (7.0.2-10) unstable; urgency=low

  * Build for patch 2013-05-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 22 May 2013 12:34:27 +0200

open-xchange-authentication-ucs (7.0.2-9) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 13 May 2013 14:45:00 +0200

open-xchange-authentication-ucs (7.0.2-8) unstable; urgency=low

  * Build for patch 2013-04-17

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 30 Apr 2013 12:39:18 +0200

open-xchange-authentication-ucs (7.0.2-7) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 02 Apr 2013 10:39:01 +0200

open-xchange-authentication-ucs (7.0.2-6) unstable; urgency=low

  * Sixth release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 12 Mar 2013 11:25:57 +0100

open-xchange-authentication-ucs (7.0.2-5) unstable; urgency=low

  * Fifth release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 11 Mar 2013 14:20:17 +0100

open-xchange-authentication-ucs (7.0.2-4) unstable; urgency=low

  * Fourth release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 08 Mar 2013 14:35:31 +0100

open-xchange-authentication-ucs (7.0.2-3) unstable; urgency=low

  * Third release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 08 Mar 2013 08:51:03 +0100

open-xchange-authentication-ucs (7.0.2-2) unstable; urgency=low

  * Second release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 07 Mar 2013 14:24:21 +0100

open-xchange-authentication-ucs (7.0.2-1) unstable; urgency=low

  * First release candidate for 6.22.2/7.0.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 27 Feb 2013 16:06:30 +0100

open-xchange-authentication-ucs (7.0.2-0) unstable; urgency=low

  * prepare for 7.0.2 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 19 Feb 2013 08:54:21 +0100

open-xchange-authentication-ucs (7.0.1-5) unstable; urgency=low

  * Build for patch 2013-03-07

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 04 Mar 2013 15:23:03 +0100

open-xchange-authentication-ucs (7.0.1-4) unstable; urgency=low

  * Fourth release candidate for 7.0.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 19 Feb 2013 16:52:17 +0100

open-xchange-authentication-ucs (7.0.1-3) unstable; urgency=low

  * Third release candidate for 7.0.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 19 Feb 2013 09:21:22 +0100

open-xchange-authentication-ucs (7.0.1-2) unstable; urgency=low

  * Second release candidate for 7.0.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 14 Feb 2013 13:54:23 +0100

open-xchange-authentication-ucs (7.0.1-1) unstable; urgency=low

  * First release candidate for 7.0.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 01 Feb 2013 14:56:06 +0100

open-xchange-authentication-ucs (7.0.1-0) unstable; urgency=low

  * prepare for 7.0.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 10 Jan 2013 10:10:09 +0100

open-xchange-authentication-ucs (6.22.1-13) unstable; urgency=low

  * Build for patch 2013-03-07

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 01 Mar 2013 15:23:01 +0100

open-xchange-authentication-ucs (6.22.1-12) unstable; urgency=low

  * Build for patch 2013-02-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 25 Feb 2013 16:54:35 +0100

open-xchange-authentication-ucs (6.22.1-11) unstable; urgency=low

  * Build for patch 2013-02-13

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 15 Feb 2013 09:04:10 +0100

open-xchange-authentication-ucs (6.22.1-10) unstable; urgency=low

  * Build for patch 2013-01-28

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 29 Jan 2013 12:08:36 +0100
