## open-xchange-authentication-ucs 7.2.0

=== debian/changelog ===
open-xchange-authentication-ucs (7.2.0-10) UNRELEASED; urgency=low

  * Build for patch 2013-07-18

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 15 Jul 2013 09:37:23 +0200

open-xchange-authentication-ucs (7.2.0-9) UNRELEASED; urgency=low

  * Build for patch 2013-05-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 22 May 2013 14:43:56 +0200

open-xchange-authentication-ucs (7.2.0-8) UNRELEASED; urgency=low

  * Build for patch 2013-05-10

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 15 May 2013 08:54:15 +0200

open-xchange-authentication-ucs (7.2.0-7) UNRELEASED; urgency=low

  * Build for patch 2013-05-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 13 May 2013 15:24:50 +0200

open-xchange-authentication-ucs (7.2.0-6) UNRELEASED; urgency=low

  * Build for patch 2013-04-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 03 May 2013 09:53:38 +0200

open-xchange-authentication-ucs (7.2.0-5) UNRELEASED; urgency=low

  * Build for patch 2013-04-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 12 Apr 2013 15:27:20 +0200

open-xchange-authentication-ucs (7.2.0-4) UNRELEASED; urgency=low

  * Fourth candidate for 7.2.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 10 Apr 2013 17:30:58 +0200

open-xchange-authentication-ucs (7.2.0-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 09 Apr 2013 10:24:33 +0200

open-xchange-authentication-ucs (7.2.0-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 02 Apr 2013 15:06:42 +0200

open-xchange-authentication-ucs (7.2.0-1) UNRELEASED; urgency=low

  * First release candidate for 7.2.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 26 Mar 2013 10:12:01 +0100

open-xchange-authentication-ucs (7.2.0-0) UNRELEASED; urgency=low

  * prepare for 7.2.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 15 Mar 2013 13:32:42 +0100
