## open-xchange-authentication-ucs 7.2.1

=== debian/changelog ===
open-xchange-authentication-ucs (7.2.1-7) stable; urgency=low

  * Build for patch 2013-07-18

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 12 Jul 2013 18:12:49 +0200

open-xchange-authentication-ucs (7.2.1-6) stable; urgency=low

  * Build for patch 2013-06-27

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 03 Jul 2013 16:58:07 +0200

open-xchange-authentication-ucs (7.2.1-5) UNRELEASED; urgency=low

  * Build for patch 2013-06-11

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 10 Jun 2013 15:31:08 +0200

open-xchange-authentication-ucs (7.2.1-4) UNRELEASED; urgency=low

  * Build for patch 2013-06-20

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 07 Jun 2013 15:36:19 +0200

open-xchange-authentication-ucs (7.2.1-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 23 May 2013 11:57:53 +0200

open-xchange-authentication-ucs (7.2.1-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 15 May 2013 16:48:19 +0200

open-xchange-authentication-ucs (7.2.1-1) UNRELEASED; urgency=low

  * First candidate for 7.2.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 22 Apr 2013 11:17:10 +0200

open-xchange-authentication-ucs (7.2.1-0) UNRELEASED; urgency=low

  * prepare for 7.2.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 15 Apr 2013 10:22:10 +0200

open-xchange-authentication-ucs (7.0.1-8) unstable; urgency=low

  * Build for patch 2013-05-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 22 May 2013 12:09:01 +0200

open-xchange-authentication-ucs (7.0.1-7) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 13 May 2013 14:25:53 +0200

open-xchange-authentication-ucs (7.0.1-6) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 02 Apr 2013 09:53:09 +0200

open-xchange-authentication-ucs (6.22.1-15) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 13 May 2013 11:46:30 +0200

open-xchange-authentication-ucs (6.22.1-14) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 02 Apr 2013 09:09:48 +0200
